{% extends "@Paa/Default/pageEntityFormGrille.html.twig" %}

{% block datatable_title %}
    <th id="iidSalle" style="display: none">Id</th>
    <th id="cnom">Nom</th> 
{#    <th id="ietablissement">Etablissement</th> 
#}    <th id="icapacite">Capacité</th> 
    <th id="cnoinventaire">N° inventaire</th> 
    {% endblock %}



{% block datatable_body %}

    {% set iRow = 0 %}

    {% for row in poListeEntités %}
        <tr class="testE">
            <td id ="row_{{ iRow|raw }}_iidSalle" style="display: none" name="{{ row.iidSalle }}"> {{ row.iidSalle }} </td>
            <td id ="row_{{ iRow|raw }}_cnom"> {{ row.cnom}}</td>
{#            <td id ="row_{{ iRow|raw }}_ietablissement"> {{ row.ietablissement}} </td> 
#}            <td id ="row_{{ iRow|raw }}_icapacite"> {{ row.icapacite}} </td> 
            <td id ="row_{{ iRow|raw }}_cnoinventaire"> {{ row.cnoinventaire}} </td> 
        </tr>
        {% set iRow = iRow + 1%}
    {% endfor %}
{% endblock %}
